.dl{
	margin:1em auto;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	border-collapse:separate;
	border-spacing:0;
}
.dl thead{
	border:1px solid #62C9FD;
}
.dl th {
	background:#62C9FD;
	color:#fff;
	font-weight:bold;
	font-size:1.3em;
	padding:5px;
	padding-left:0;
	padding-right:10px;
}
.dl img{
	height:64px;
	width:64px;
}
.dl tbody tr{
	background:#e8e8e8;
	background:-moz-linear-gradient(top, #e8e8e8 0%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #e8e8e8 0%,#ffffff 100%);
	background:linear-gradient(to bottom, #e8e8e8 0%,#ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 );
	cursor:pointer;
}
.dl tbody td{
	padding:10px;
	padding-left:0;
	vertical-align:top;
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
}
.dl tbody tr td:first-of-type{
	text-align:center;
	width:64px;
	padding:10px;
	border-left:1px solid #ccc;
}
.dl tbody tr td:last-of-type{
	text-align:right;
	width:80px;
	white-space:nowrap;
	border-right:1px solid #ccc;
}
.dl tbody tr:first-of-type td{
 border-top:0;	
}
.dl p{
	cursor:pointer;
	color:silver;
	text-align:justify;
}
.dl p:empty{
	display:none;
}
.dl tr:hover p{
	color:#444;	
}
.dl a{
	color:#000;
	font-size:120%;
	text-decoration:none;
	display:inline-block;
	word-break:break-all;
	text-align:justify;
}
.dl a,
.dl a:visited,
.dl a:active{
	color:#000;
	text-decoration:none;
}
.dl tfoot{
	border:1px solid #444;
}
.dl tfoot td{
	background:#444;
	padding:.5em;
	color:#fff;
	font-weight:bold;
}

.shared-fld h1{
	font-size:25pt;
	letter-spacing:-1px;
	word-break:break-all;
}

.shared-fld .share-icons{
	display:inline-block;
}
